body { scrollbar-face-color: #fff3f4; scrollbar-highlight-color: #c888a2; scrollbar-shadow-color: #c888a2; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #c888a2; scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #ffffff; background-color: #ffffff}

a:link    {text-decoration: none; color:#005e8b;}  /*テキストリンクの色*/
a:visited {text-decoration: none; color:#89676B;}  /*訪問済みのリンクの色*/ 
a:active  {text-decoration: underline; color:#005e8b;}  /*クリック時のリンクの色*/
a:hover   {text-decoration: underline; color:#005e8b;}  /*マウスの上にカーソルがあるときのリンクの色*/

.subtitle {font-size:10px; color:#808080; font-family:verdana, arial, chicago;}   /* タイトル文字フォントサイズと色*/

.tex9     {font-size:9px; color:#666666; line-height:120%; font-family:verdana, arial, chicago;}   /*小さい文字サイズや色の指定*/  
.tex12    {
	font-size:12px;
	color:#666666;
	line-height:120%;
	font-family:verdana, arial, chicago;
}  /*普通の文字サイズや色の指定*/  
.tex13    {font-size:13px; color:#666666; line-height:120%; font-family:verdana, arial, chicago;}  /*少し大きい文字サイズや色の指定*/
.tex18    {font-size:18px; color:#666666; line-height:120%; font-family:verdana, arial, chicago;}  /*少し大きい文字サイズや色の指定*/
.tex12y    {font-size:12px; color:#ffff00; line-height:120%; font-family:verdana, arial, chicago;}  /*普通の文字サイズで黄色*/
.tex12r    {font-size:12px; color:#ff0000; line-height:120%; font-family:verdana, arial, chicago;}  /*普通の文字サイズで赤*/
.tex14    {font-size:14px;color:#666666;line-height:120%;font-family:verdana, arial, chicago;font-style: normal;font-weight: bold;}  /*大きい文字サイズ*/
.texscores    {
	font-size:12px;
	color:#666666;
	line-height:120%;
	font-family:verdana, arial, chicago;
}  /*スコア小*/ 
.texscorel   {
	font-size:18px;
	color:#666666;
	line-height:120%;
	font-family:verdana, arial, chicago;
	font-weight: bold;
}  /*スコア大*/ 
